<app-hero-banner></app-hero-banner>
<app-topic-nav></app-topic-nav>
<div class="container mx-auto flex flex-wrap py-6 min-h-screen">
  <div class="container md:w-2/3 mx-auto overflow-hidden">
    <app-article-card *ngFor="let post of posts" [post]="post"></app-article-card>
  </div>
  <aside class="w-full md:w-1/3 flex flex-col items-center px-3 ">
    <app-aside-create-article class="sticky top-2"></app-aside-create-article>
  </aside>

</div>
